.code1 {
	white-space: pre;
	font-family: courier,sans-serif;
	font-size: 85%;
}

.code2 {
	font-family: courier,sans-serif;
	font-size: 100%;
}

.tableNW {
	border-left:1px solid #000; 
	border-bottom:1px solid #000; 
	border-top:1px solid #000; 
}

.tableNE {
	border:1px solid #000; 
}

.tableN {
	border-left:1px solid #000; 
	border-bottom:1px solid #000; 
	border-top:1px solid #000; 
}

.tableE {
	border-left:1px solid #000; 
	border-bottom:1px solid #000; 
	border-right:1px solid #000; 
}

.top {
	margin-top:2%;
	margin-left:10%;
	margin-right:10%;
	border:1px solid #000; 
	padding:0px;
	background:#fff;
	text-align: center;
}

.rightcolumn {
	background:#fff;
	margin-top:2%;
	border:1px solid #000; 
	margin-left:29%;
	padding:9px;
	margin-right:10%;
}

.leftcolumn_MSIE {
	color:#000;
	width:17%;
	margin-left:5%;
	margin-right:2%;
	margin-top:2%;
	float:left;
}


.leftcolumn {
	color:#000;
	width:17%;
	margin-left:10%;
	margin-right:2%;
	margin-top:2%;
	float:left;
}

.menu {
	border:1px solid #000; 
	margin-bottom:2%;
	background:#fff;
}

.sflinks {
	border:1px solid #000; 
	background:#fff;
}

.lefthead {
	border-bottom:1px solid #000; 
	background:#ccc;
	padding:3px;
}

.leftmain {
	padding:3px;
}	

td {
	color: black;
	font-size: 90%;
	font-family: Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
	border-left:1px solid #000; 
	border-bottom:1px solid #000; 
}

body {
	background-color: #eeeeee;
}

p,ul,ol {
	color: black;
	font-size: 90%;
	font-family: Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
	text-align: justify;
}

h1, h2, h3, h4, h5, h6
{
	font-family: "Trebuchet MS", Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
}

h1
{
	color: #454545;
	font-size: 175%;
	font-weight: bold;
}

h2
{
	color: #707070;
	font-size: 130%;
	font-weight: normal;
	border: 1px solid #cccccc;
	border-width: 0px 0px 1px 0px;
	padding-bottom: 0px;
}

h3
{
	color: #707070;
	font-size: 100%;
	font-weight: bold;
	border: 1px solid #cccccc;
	border-width: 0px 0px 1px 0px;
	padding-bottom: 0px;
	text-align: center;
}

.right {
	text-align: right;
}

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.nav {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	font-size: 80%;
	font-family: Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
}

.title {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	font-size: 80%;
	font-family: Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
}

.small {
	color: #000000;
	font-size: 60%;
	font-family: Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
}

.footer {
	color: #555555;
	font-size: 60%;
	font-family: Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif;
	text-align: center;
}

a {
	color: black;
	font-weight: bold;
	text-decoration: none;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

a:hover {
	color: #ff0033;
	text-decoration: underline;
}